---
group:
  name: good-good-study
  description: ''
  projects:
  - name: google-cloud
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MaterialApp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'flutter_chart'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Chart'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'google-cloud'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'flutter_chart'
    description: ''
    mirrorRelease: false
    topic: ''
  